port: 7890
socks-port: 7891
allow-lan: true
mode: rule
log-level: info
ipv6: false
external-controller: 127.0.0.1:9090
unified-delay: true
tcp-concurrent: true
sniffer:
  enable: true
  parse-pure-ip: true
  sniff:
    TLS:
      ports:
        - 443
        - 8443
    HTTP:
      ports:
        - 80
        - 8080-8880
  skip-domain:
    - Mijia Cloud
    - dlg.io.mi.com
dns:
  enable: true
  listen: 0.0.0.0:1053
  ipv6: false
  enhanced-mode: redir-host
  use-hosts: true
  default-nameserver:
    - 223.5.5.5
    - 119.29.29.29
    - 1.1.1.1
    - 8.8.8.8
  nameserver:
    - https://doh.pub/dns-query
    - https://dns.alidns.com/dns-query
  fallback:
    - https://dns.cloudflare.com/dns-query
    - https://1.1.1.1/dns-query
    - https://8.8.8.8/dns-query
    - tls://dns.google:853
  fallback-filter:
    geoip: true
    geoip-code: CN
    ipcidr:
      - 240.0.0.0/4
      - 0.0.0.0/32
proxies:
  - name: 🇭🇰 1-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26001
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 10-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26002
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 11-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26003
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 12-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26004
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 2-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26002
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 3-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26003
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 4-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26004
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 5-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26001
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 6-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26002
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 7-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26003
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 8-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26004
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇭🇰 9-香港HK
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26001
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 1-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26009
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 10-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26010
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 11-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27001
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 12-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27002
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 2-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26010
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 3-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27001
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 4-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27002
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 5-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26009
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 6-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26010
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 7-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27001
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 8-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27002
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇸🇬 9-新加坡SG
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26009
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 1-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27003
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 10-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27004
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 11-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27005
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 12-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27006
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 2-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27004
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 3-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27005
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 4-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27006
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 5-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27003
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 6-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27004
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 7-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27005
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 8-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27006
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇯🇵 9-日本JP
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27003
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 1-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26005
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 10-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26006
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 11-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26007
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 12-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26008
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 2-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26006
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 3-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26007
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 4-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26008
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 5-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26005
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 6-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26006
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 7-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26007
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 8-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26008
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇹🇼 9-台湾TW
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 26005
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 1-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27007
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 10-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27008
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 11-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27009
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 12-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27010
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 2-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27008
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 3-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27009
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 4-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27010
    udp: true
    password: e3236783-7e15-4306-8654-461af74ff65b
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 5-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27007
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 6-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27008
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 7-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27009
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 8-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27010
    udp: true
    password: eacaa30c-4277-456c-9999-b0702dcf0bc9
    sni: www.bilibili.com
    skip-cert-verify: true
  - name: 🇺🇸 9-美国US
    type: trojan
    server: f4d7f1c2f3b80976a5e2c1d4b3f0f321.358.onl
    port: 27007
    udp: true
    password: 295a3e49-5b7a-41ce-9a7c-8b03806ce504
    sni: www.bilibili.com
    skip-cert-verify: true
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 📲 Telegram
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 📺 YouTube
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🔍 Google
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🐦 Twitter
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 👥 Facebook
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 📸 Instagram
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🎵 TikTok
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🎥 Netflix
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🤖 OpenAI
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🍎 苹果服务
    type: select
    proxies:
      - 🎯 全球直连
      - 🚀 节点选择
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: Ⓜ️ 微软服务
    type: select
    proxies:
      - 🎯 全球直连
      - 🚀 节点选择
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🌍 国外媒体
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🛑 广告拦截
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🐟 漏网之鱼
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连
      - 🇭🇰 1-香港HK
      - 🇭🇰 2-香港HK
      - 🇭🇰 3-香港HK
      - 🇭🇰 4-香港HK
      - 🇭🇰 5-香港HK
      - 🇭🇰 6-香港HK
      - 🇭🇰 7-香港HK
      - 🇭🇰 8-香港HK
      - 🇭🇰 9-香港HK
      - 🇭🇰 10-香港HK
      - 🇭🇰 11-香港HK
      - 🇭🇰 12-香港HK
      - 🇸🇬 1-新加坡SG
      - 🇸🇬 2-新加坡SG
      - 🇸🇬 3-新加坡SG
      - 🇸🇬 4-新加坡SG
      - 🇸🇬 5-新加坡SG
      - 🇸🇬 6-新加坡SG
      - 🇸🇬 7-新加坡SG
      - 🇸🇬 8-新加坡SG
      - 🇸🇬 9-新加坡SG
      - 🇸🇬 10-新加坡SG
      - 🇸🇬 11-新加坡SG
      - 🇸🇬 12-新加坡SG
      - 🇯🇵 1-日本JP
      - 🇯🇵 2-日本JP
      - 🇯🇵 3-日本JP
      - 🇯🇵 4-日本JP
      - 🇯🇵 5-日本JP
      - 🇯🇵 6-日本JP
      - 🇯🇵 7-日本JP
      - 🇯🇵 8-日本JP
      - 🇯🇵 9-日本JP
      - 🇯🇵 10-日本JP
      - 🇯🇵 11-日本JP
      - 🇯🇵 12-日本JP
      - 🇹🇼 1-台湾TW
      - 🇹🇼 2-台湾TW
      - 🇹🇼 3-台湾TW
      - 🇹🇼 4-台湾TW
      - 🇹🇼 5-台湾TW
      - 🇹🇼 6-台湾TW
      - 🇹🇼 7-台湾TW
      - 🇹🇼 8-台湾TW
      - 🇹🇼 9-台湾TW
      - 🇹🇼 10-台湾TW
      - 🇹🇼 11-台湾TW
      - 🇹🇼 12-台湾TW
      - 🇺🇸 1-美国US
      - 🇺🇸 2-美国US
      - 🇺🇸 3-美国US
      - 🇺🇸 4-美国US
      - 🇺🇸 5-美国US
      - 🇺🇸 6-美国US
      - 🇺🇸 7-美国US
      - 🇺🇸 8-美国US
      - 🇺🇸 9-美国US
      - 🇺🇸 10-美国US
      - 🇺🇸 11-美国US
      - 🇺🇸 12-美国US
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
rules:
  - RULE-SET,LocalAreaNetwork,🎯 全球直连
  - RULE-SET,BanAD,🛑 广告拦截
  - RULE-SET,Telegram,📲 Telegram
  - RULE-SET,YouTube,📺 YouTube
  - RULE-SET,Google,🔍 Google
  - RULE-SET,Twitter,🐦 Twitter
  - RULE-SET,Facebook,👥 Facebook
  - RULE-SET,Instagram,📸 Instagram
  - RULE-SET,TikTok,🎵 TikTok
  - RULE-SET,Netflix,🎥 Netflix
  - RULE-SET,OpenAI,🤖 OpenAI
  - RULE-SET,Claude,🤖 OpenAI
  - RULE-SET,Gemini,🤖 OpenAI
  - RULE-SET,Apple,🍎 苹果服务
  - RULE-SET,Microsoft,Ⓜ️ 微软服务
  - RULE-SET,ProxyMedia,🌍 国外媒体
  - RULE-SET,ProxyClassical,🚀 节点选择
  - RULE-SET,ChinaClassical,🎯 全球直连
  - RULE-SET,ChinaCIDR,🎯 全球直连
  - GEOIP,CN,🎯 全球直连
  - MATCH,🐟 漏网之鱼
rule-providers:
  BanAD:
    type: http
    behavior: domain
    interval: 86400
    path: ./rules/BanAD.yaml
    url: 
      https://raw.githubusercontent.com/Loyalsoldier/clash-rules/release/reject.txt
  Telegram:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Telegram.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Telegram/Telegram.yaml
  YouTube:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/YouTube.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/YouTube/YouTube.yaml
  Google:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Google.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Google/Google.yaml
  Twitter:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Twitter.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Twitter/Twitter.yaml
  Facebook:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Facebook.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Facebook/Facebook.yaml
  Instagram:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Instagram.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Instagram/Instagram.yaml
  TikTok:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/TikTok.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/TikTok/TikTok.yaml
  Netflix:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Netflix.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Netflix/Netflix.yaml
  OpenAI:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/OpenAI.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/OpenAI/OpenAI.yaml
  Claude:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Claude.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Claude/Claude.yaml
  Gemini:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Gemini.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Gemini/Gemini.yaml
  Apple:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Apple.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Apple/Apple.yaml
  Microsoft:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/Microsoft.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Microsoft/Microsoft.yaml
  LocalAreaNetwork:
    type: http
    behavior: classical
    interval: 86400
    path: ./rules/LocalAreaNetwork.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/Lan/Lan.yaml
  ProxyMedia:
    type: http
    behavior: classical
    interval: 259200
    path: ./rules/ProxyMedia.yaml
    url: 
      https://raw.githubusercontent.com/blackmatrix7/ios_rule_script/master/rule/Clash/GlobalMedia/GlobalMedia_Classical.yaml
  ProxyClassical:
    type: http
    behavior: domain
    interval: 86400
    path: ./rules/ProxyClassical.yaml
    url: 
      https://raw.githubusercontent.com/Loyalsoldier/clash-rules/release/proxy.txt
  ChinaClassical:
    type: http
    behavior: domain
    interval: 86400
    path: ./rules/ChinaClassical.yaml
    url: 
      https://raw.githubusercontent.com/Loyalsoldier/clash-rules/release/direct.txt
  ChinaCIDR:
    type: http
    behavior: ipcidr
    interval: 86400
    path: ./rules/CNCIDR.yaml
    url: 
      https://raw.githubusercontent.com/Loyalsoldier/clash-rules/release/cncidr.txt
